[DM-Shrapnel UTUIDataProvider_MapInfo]
MapName=DM-Shrapnel
FriendlyName=Shrapnel
NumPlayers=6 to 10 players       Author: Bret "Hitman" Hart
PreviewImageMarkup=<Images:DM-Shrapnel.shrapnel>
Description=Remake of the original UT map, DM-Shrapnel

